
:root {
    --darkblue : #242A56;
    --lightblue : #749BE7;
    --white :#ffff;
    --bg : #EFF2FF;
    --gradient : linearGradient(to bottom right, #2a305f,#2a305f,#242a5652);
    --bold : 600;
    --semi-bold :500;
    }
/**********************NAV BAR ENDS HERE**************************************************/

/**********************SLIDE TOP **************************************************/
.home-slider .single-slider{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 0px;
    height: 434px;
    border: none;
    justify-content: center;
    z-index:100;
}
/* .home-slider .hero-slider{
    z-index: 999;
} */
.home-slider .single-slider:before{
    opacity: .7;
}
.home-slider .single-slider .slider-text{
    margin: 171px 0 0;
}
.home-slider .single-slider h1{
    font-size: 21px;
    line-height: 70px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 800;
    margin-bottom: 0;
    text-shadow: 0px 3px 10px #000;
    margin-left: 350px;
}
.home-slider .single-slider p{
    width: 50%;
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    animation: fadeInUp 1s both .8s;
    margin-left: 450px;
}
.home-slider .single-slider .btn{
    margin-top: 30px;
    margin-left: 350px;
}
.home-slider .single-slider a{
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 35px;
    background-color: #fff;
    font-weight: 600;
    border-radius: 5px;
}
.home-slider .single-slider a.blue{
    color: #fff;
    background: rgb(236, 239, 66);
}
.home-slider .single-slider a.blue{
    color: #fff;
    background: rgb(236, 239, 66);
    transition: 0.3s;
}
.home-slider .single-slider a.blue:hover{
    color: rgb(21, 21, 100);
    background: #fff;
}
.home-slider .single-slider a.yellow{
    color: #fff;
    background: green;
    transition: 0.3s;
}
.home-slider .single-slider a.yellow:hover{
    color: rgb(137, 228, 18);
    background: #fff;
}

.home-slider .owl-carousel .owl-nav button{
    height: 55px;
    width: 55px;
    line-height: 55px;
    top: 50%;
    background: rgba(0, 0, 0, .3);
    color: #fff;
    font-size: 25px;
    position: absolute;
    border: none;
    margin: 0;
    padding: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    border-radius: 100%;
    margin: -30px 0 0;
}
.home-slider .owl-carousel .owl-nav button:hover{
    background: #ff4a04;
}
.home-slider .owl-carousel .owl-nav .owl-prev{
    left: 15px;
}
.home-slider .owl-carousel .owl-nav.owl-prev:hover{
    left: 25px;
}
.home-slider .owl-carousel .owl-nav .owl-next{
    right: 15px;
}
.home-slider .owl-carousel .owl-nav .owl-next:hover{
    right: 25px;
}
.home-slider .owl-item.active .slider-text h1{
    animation: fadeInUp 1s both .8s;
}
.home-slider .owl-item.active .slider-text p{
    animation: fadeInDown 1s both .8s;
}
/* ====End of Slider CSS=== */
.intro{
    margin-bottom: 20px;
    z-index:100;
  }
/* =====Testimonials===== */
.testimonials {
    background: green; 
    /* background: #ebeeeb;  gray*/
}
#img {
    border-radius: 5%; 
    height: 350px;
}
.testimonials .container4 {
    display: flex;
    flex-direction:column ;
    width: 80%;
    margin:auto;
}
.remarks{
    display: flex;
    margin-top: -100px;
    margin-bottom: 20px;
}
.message{
    width: 600px;
    text-align: justify;
    margin-top: 120px;
    box-shadow: 4px 4px 4px 4px #0000ff2b;
    background-color: #ebeeeb;
}
.message p{
    padding: 10px 40px 40px;
}
.message h1{
    color: #242A56;
    font-size: 30px;
    padding: 10px 40px 0;
}
.photo{
    margin-top: 150px;
    text-align: center;
    width: 500px;
    margin-left: 60px;
    /* position: fixed; */
}
.photo h5{
    font-size: 30px;
    text-align: center;
    color: #f5f6f8;
    font-family: sans-serif;
    margin-left: 60px;
    font-weight: 400;
}
.photo h6{
    text-align: inherit;
    font-size: 30px;
    font-weight: 400;
    font-family: sans-serif;
}
/* End of Testimonials */

/* Start of Our Services */
/* services */
.container2{
    /* width: 80%;
    margin: auto; */
    overflow: hidden;
    background-image: url("../images/360_F_369005893_UYbUUUHDiB0HT7vs7EpO0JZ4vf830R5K.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent;
}
/* Getting Started */
#getstarted {
    margin: 20px auto;
    width: 80%;
}
.ctn-wrapper{
    /* display: flex; */
    box-shadow: 4px 4px 4px 4px #0000ff2b;
    padding: 20px;
    border-radius: 5px;
    align-items: center;
    justify-content: space-between;
    background: rgb(255, 255, 255, .2);
    
} 
.ctn-wrapper::before{
    background:#fff;
}
.ctn-wrapper .btn {
    color: #fff;
    background: rgb(21, 21, 100);
    transition: 0.3s;
}
.ctn-wrapper .btn:hover{

    background: rgb(243, 227, 10);
    transition: 0.3s;
}
.ctn-wrapper a{
    color: #fff;
    background: rgb(21, 21, 100);
    transition: 0.3s;
}
.ctn-wrapper a:hover{
    color: #fff;
    background: rgb(243, 227, 10);
}
.ctn-wrapper .text{
    width: 100%;
}
.ctn-wrapper .text h4{
    margin-bottom: 10px;
    font-size: 30px;
}
.ctn-wrapper .text p{
    color: #02093b;
    font-size: 18px;
    justify-content: space-between;
}
/* end  */
.title {
    text-align: center;
    max-width: 50%;
    margin: auto;
}
.Services .title h1{
    font-size: 300px;
}
.Services {
    /* background: #EFF2FF;
    margin-bottom: 50px; */
    /* test new code */
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent;
}
.service p{
    font-size: 18px;
    color: #02093b;
    text-align: center;
    margin-top: 20px;
}
.service h2{
    text-align: center;
    font-size: 1.6rem;
    color: #02093b;
}
#tag1{
    margin-left: 60px;
    width: 100px;
}
#tag2{
    margin-left: 40px;
    width: 140px;
}
#tag3{
    margin-left: 40px;
    width: 140px;
}
#tag4{
    margin-left: 25px;
    width: 140px;
}
#tag5{
    margin-left: 100px;
    width: 100px;
    border-radius: 25px;
}
#tag6{
    margin-left: 100px;
    width: 100px;
    height:80px;
    border-radius: 25px;
}
.services-wrapper {
    width: 80%;
    margin: auto;
    margin-top: 90px;
    grid-template-columns: repeat(auto-fit, minmax(40px, auto));
        display: grid;
        grid-gap: 1.5rem;

}
.service {
    background: white;
    padding: 1rem 1rem;
    /* box-sizing: 20px 20px 20px #00000037; */
    border-radius: 5px;
    margin: -80px 0 20px 0;
    /* background: transparent; */
}
.service:hover{
    background-color: rgb(148, 192, 248);
    cursor: pointer;
    background: rgb(255, 255, 255, .2);
}
.service p:hover{
    color: rgb(250, 251, 252);
}
.service h2:hover{
    color: rgb(250, 251, 252);
}
/*  
.service:hover.service p,
.service:hover.service h2,
.service:hover.service .fa {
 color: rgb(247, 245, 248);
}*/
.service .fa {
    font-size: 30px;
    color: blue;
    align-content: center;
    margin-left: 70px;
    margin-bottom: 10px;
}
.service h2 {
    margin-bottom: 10px;
}
.service .more-us{
    background-color: green;
    border-radius: 5px;
    width: 150px;
    height: 40px;
    transition: 0.3s;
    border-color: navajowhite;

}
.more-us a{
    color: white;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
/* ==End of Our services== */

/* Start Co-Curricular Activities */
#curricular {
    margin: 20px auto;
    width: 80%;
   
}
.curricular .ctn-wrapper2{
    /* display: flex; */
    box-shadow: 4px 4px 4px 4px #0000ff2b;
    padding: 20px;
    border-radius: 5px;
    align-items: center;
    justify-content: space-between;
    background: #ebeeeb;
} 
.curricular .ctn-wrapper2::before{
    background:#ebeeeb;
}
.curricular .ctn-wrapper2 p{
    font-family: sans-serif;
    font-size: 1.5rem;
    justify-content: space-between;
}
/* End Co-Curricular Activities */

/* Start What people say About Us */
#sifa {
    margin: 20px auto;
    width: 100%;
   
}
.sifa .ctn-wrapper3{
    /* display: flex; */
    box-shadow: 4px 4px 4px 4px #0000ff2b;
    padding: 20px;
    border-radius: 5px;
    align-items: center;
    justify-content: space-between;
    background: green;
} 
.sifa .ctn-wrapper3::before{
    background:#ebeeeb;
}
.sifa .ctn-wrapper3 h4{
    text-align: center;
}
/* End What People Say about Us */


/* ===Start Testimonials Sections==== */
.good-words{
    width: 80%;
    margin: auto;
    overflow: hidden;
}
.good-words .wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
	padding: 10% 0;
    margin: -80px 0 -80px;

}
.review-card {
	background-color: #f5f5f5;
	border-radius: 10px;
	padding: 20px;
	width: 300px;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
}
.img-area {
	width: 80px;
	height: 80px;
	overflow: hidden;
	border-radius: 50%;
	margin-right: 25px;
}
.img-area img {
	width: 100%;
}
.header-content {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
    background-color: whitesmoke;
}
.infom {
    background-color: #f5f5f5;
}
.infom h4 {
	margin: 0;
	font-size: 22px;
	font-weight: 600;
    color: black;
}
.infom p {
	margin: 5px 0 0;
	font-size: 14px;
	font-weight: 400;
	color: #666;
}
.single-review p {
	margin: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.7;
	color: #333;
}
.review-footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 10px;
	font-size: 14px;
	color: #666;
}
.rating {
	display: flex;
}
.rating span {
	color: #000;
	font-size: 18px;
}
.rating span.active {
	color: green;
}
/* ===End Testimonials Sections==== */

@media only screen and (max-width: 769px) {
    .home-slider{
        padding: 15px 20px 20px 20px;
        bottom: 39px;
        z-index: 10;
    }
    .home-slider .single-slider {
        height: 230px;
    }
    .home-slider .single-slider .container{
        /* background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        margin-top: 0px;
        height: 234px;
        border: none;
        justify-content: center;
        z-index: 100; */
    }
    .home-slider .single-slider .slider-text{
        margin: 100px 0 30px;
    }
    .home-slider .single-slider .slider-text h1{
        font-size: 15px;
        align-items: center;
        line-height: 10px;
        color: #fff;
        margin-bottom: 20px;
        margin-left: 50px;
        margin-top: 50px;
    }
    .home-slider .single-slider .slider-text p{
        width: 50%;
        color: #fff;
        font-size: 20px;
        line-height: 13px;
        animation: fadeInUp 1s both .8s;
        margin-left: 80px;
    }
    .home-slider .single-slider .btn{
        margin-left: -100px;
        margin-bottom: 290px;
        width: 520px;
        height: 20px;
        display: block;
    }
    .home-slider .single-slider .btn a{
        font-size: 16px;
    }
    /* responsive code for testimonials section */
    .intro .container{
        margin-top: 150px;
    }
    .testimonials {
        background: green;
        margin-top: -20px;
    }
    .remarks{
        display: inline-block;
    }
    .message{
        width: 400px;
        text-align: justify;
        margin-top: 140px;
        box-shadow: 4px 4px 4px 4px #0000ff2b;
        background-color: #ebeeeb;
        margin-left: -50px;
    }
    .message p{
        padding: 10px 40px 40px;
    }
    .message h1{
        color: #242A56;
        font-size: 30px;
        padding: 10px 40px 0;
    }
    .photo{
        margin-top: 10px;
        text-align: center;
        width: 500px;
        margin-left: -99px;
    }
    .photo h5,h6{
        margin-left: 10px;
    }
    /* Our services Section Responsive css*/

    .Services .getstarted h4{
        font-size: 1.5rem;
        text-align: center;
    }
    .Services .getstarted p{
        font-size: 20px;
        text-align: justify;
    }
    .Services .services-wrapper {
      display: grid;
      grid-template-columns: 1fr;
      grid-template-rows: auto;
      margin-top: 30px;
      grid-gap: 1.9rem;
    }

    .Services .service:hover{
        background-color: rgb(148, 192, 248);
        cursor: pointer;
        background: rgb(255, 255, 255, .2);
    }
    .Services .service h2{
        margin-left: -25px;
    }
    .Services .service p:hover{
        color: rgb(250, 251, 252);
    }
    .Services .service h2:hover{
        color: rgb(250, 251, 252);
    }
    .service h2 {
        margin-bottom: 10px;
    }
    .service .more-us{
        background-color: green;
        border-radius: 5px;
        width: 150px;
        height: 40px;
        transition: 0.3s;
        border-color: navajowhite;
        margin-left: 50px;
    
    }
    .more-us a{
        color: white;
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
    }
    /* End  Services Responsive CSS*/
    /* ===Start Good Words ==== */
    .good-words{
        margin-top: 20px;
    }
    .good-words .wrapper{
        margin: -30px 0 20px;
    }
/* ===End Good Words === */
}
